Subject: Building "native" perl
From: [email-masked] (Brad Trainham)

6 Mar 1998 22:16:04 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I know there was a thread earlier about building native perl. 
I downloaded perl 5.004_04 from www.perl.com. 
I followed the directions pertaining to win32. 
I did notice the gcc2 and ld2 scripts were
readonly, and of course, I had to open them up to change them. 
I copied the hints/cygwin32.sh to the config.sh in the root directory
and made certain all the paths and variables were set properly. 
The script bombs when it is verifying the existence of gcc2. 
I get a permission denied error, and then the shell advises me to find
my gcc compiler. 
At this point, I have several other perl alternatives, and am mainly doing this
to familiarize myself with the whole process of using make and
creating a massive executable.
Any ideas? 
Courteous Brad Trainham

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".